<!DOCTYPE html>
<html lang="fr">
<head>
<title>historique</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="historique"/>
  <meta property="og:title" content="historique"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/l-association/histiorique-1.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="~ Historique~"/>
  <meta name="twitter:description" content="~ Historique~"/>
  <meta property="og:description" content="~ Historique~"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="histiorique-1.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_l-association" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="l-association">
        <h1 class="view-title">historique</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 03/05/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">L'association</a></li>
            </ul>
    <div class="clearfix">
         <p class="centrer">
<d7><span align="center" class="restitre" id="ardoise"id="centrer" >~ Historique~ </span></d7></p>


        </div>
                         <div id="rows-5eae8232e125587aafadba1a" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div id="drop_ombre" class="row-container page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content drop_ombre ">
                						                							<section id="body">&nbsp;</section>
<title></title>
<div class="container">
<div class="row">
<div class="col-md-12">
<div id="navigation_up_down_4150"><noscript>Javascript is disable - <a href="http://www.supportduweb.com/">http://www.supportduweb.com/</a> - <a href="http://www.supportduweb.com/generateur-boutons-navigation-haut-bas-scroll-defilement-racourcis-page-monter-descendre-up-down.html">Générateur de boutons de navigation</a>
</noscript><script type="text/javascript" src="http://services.supportduweb.com/navigation_up_down/3-4150-right.js"></script></div>

<p>=========</p>
<style type="text/css">.box {
  width: 90%; height: 100%;margin:auto;
  position: relative;ali

  background: #EEE;
    background: url("http://leforest-environnement.e-monsite.com/medias/images/paper.gif");
    padding:10px;
    border:1px solid rgba(0,0,0, 1);

        Border-Style: solid;
 }
.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
 background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  background: linear-gradient(#9BC90D 0%, #4C6906 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A;
}
</style>
<div class="box" id="visiteur"class="drop_ombre">
<div class="ribbon"><span>octobre 1992</span></div>

<p style="text-align: center;"><u><span style="font-size:36px;">Octobre 1992</span></u><img alt="Tampon le" class="img-right" id="rotation" src="http://leforest-environnement.e-monsite.com/medias/images/tampon-le.png" style="width: 60px; height: 60px; float: right;" /></p>

<p>Leforest faisait la une des &eacute;ditions locales des journaux. Un scandale ! On avait d&eacute;couvert des produits hospitaliers, pharmaceutiques, des poches de sang sur la d&eacute;charge de la rue de l&rsquo;&eacute;galit&eacute;, g&eacute;r&eacute;e par une soci&eacute;t&eacute; priv&eacute;e, sous la responsabilit&eacute; du district H&eacute;nin Carvin (propri&eacute;taire du site).</p>

<p>Depuis longtemps cette d&eacute;charge &eacute;tait la hantise des riverains, incommod&eacute;s. par ses odeurs, par les fa&ccedil;ades &eacute;clabouss&eacute;es ou empoussi&eacute;r&eacute;es par un incessant trafic de camions. En outre , elle &eacute;tait le rendez-vous de ferrailleurs, de r&eacute;cup&eacute;rateurs,en tous genres qui incommodaient le voisinage par leurs feux, leurs fum&eacute;es. En bref, cette d&eacute;charge &eacute;tait tr&egrave;s mal g&eacute;r&eacute;e et la d&eacute;couverte de ces d&eacute;chets fut la goutte d&rsquo;eau qui fit d&eacute;border le vase.</p>

<p>Pour contrevenir &agrave; tous ces nuisances, l&rsquo;association Leforest Environnement fut donc cr&eacute;&eacute;e avec l&rsquo;aide des verts d&rsquo;H&eacute;nin-Beaumont qui avaient une antenne &agrave; Leforest. Monsieur Maurice Pierard, qui militait d&eacute;j&agrave; dans d&rsquo;autres association &eacute;cologique fut alors sollicit&eacute; pour en assumer la pr&eacute;sidence, ce qu&rsquo;il accepta&hellip;</p>

<p style="text-align: center;">Leforest Environnement &eacute;tait n&eacute;.</p>

<p style="text-align: center;">=====================================================================</p>
</div>

<div class="box" id="visiteur" class="drop_ombre">
<div class="ribbon"><span>Ann&eacute;e 1993</span></div>
Ann&eacute;e 1993 : Parution du Forestier, bulletin d&rsquo;information trimestriel &agrave; l&rsquo;usage des adh&eacute;rents 16 et 17 avril 1993 premier nettoyage de printemps ann&eacute;e 1994 : La d&eacute;charge est rebaptis&eacute;e CET (Centre d&rsquo;Enfouissement Technique). Ces odeurs ont &eacute;t&eacute; insupportables, notamment pendant les p&eacute;riodes chaudes de l&#39;&eacute;t&eacute; et le 20 d&eacute;cembre 1994, une p&eacute;tition rassemblant plus de 1000 signatures a &eacute;t&eacute; remise au District, &agrave; l&#39;issue d&#39;une r&eacute;union du District. Le 22 mai 1994, cinq repr&eacute;sentants de l&#39;Association se rendent avec un autocar affr&eacute;t&eacute; par les Verts en Vall&eacute;e d&#39;Aspe dans les Pyr&eacute;n&eacute;es &agrave; une grandiose manifestation de protestation contre un projet autoroutier mena&ccedil;ant de d&eacute;figurer cette magnifique vall&eacute;e 5 juin 1994, ce fut au plan d&#39;eau, premi&egrave;re f&ecirc;te champ&ecirc;tre. 15 juin 1994 : La C.L.I.S (non encore officielle) fait &eacute;tat de la mise en place des traitements chimiques des eaux r&eacute;siduelles des bassins de d&eacute;cantation par peroxyde d&rsquo;azote, ce qui soulageait notablement les riverains du Planty incommod&eacute;s.. fin de l&#39;ann&eacute;e 1994 voit sous l&#39;impulsion de Mr MARQUETTE, Vice-Pr&eacute;sident du Conseil G&eacute;n&eacute;ral, une initiative digne d&#39;&ecirc;tre soulign&eacute;e : la cr&eacute;ation de la zone d&eacute;partementale de pr&eacute;emption du Mois de l&#39;Offlarde, zone de p&acirc;tures et de petits bois, d&#39;une carri&egrave;re en fin d&#39;exploitation, d&#39;une surface totale de 110 ha, appendice naturel du bois de l&#39;Offlarde g&eacute;r&eacute; par l&#39;O.N.F. D&egrave;s lors, 10 ha sont acquis par le D&eacute;partement aux H.B.NP.C dont l&#39;entretien incomba &agrave; la commune avec subvention d&eacute;partementale. Sa gestion et l&#39;entretien finirent par &ecirc;tre repris par le D&eacute;partement avec le concours d&#39;EDEN 62. Le 20 d&eacute;cembre 1994, une lettre ouverte a &eacute;t&eacute; amen&eacute;e aux Elus lors de l&#39;ouverture du Conseil du District pour attirer leur attention sur la concentration excessive de sites polluants dans notre r&eacute;gion avec d&eacute;j&agrave; des interrogations sur le fonctionnement de l&#39;incin&eacute;rateur d&#39;H&eacute;nin- Beaumont.</div>

<p>&nbsp;</p>

<div class="box" id="visiteur"class="drop_ombre">
<div class="ribbon"><span>Ann&eacute;e 1995</span></div>

<p>Ann&eacute;e 1995</p>

<p>Le bulletin n&deg; 9 de mars 1995 est consacr&eacute; &agrave; l&rsquo;&eacute;volution de la situation sur le C.E.T. de Leforest : la CLIS s&rsquo;est r&eacute;unie 4 fois sur le terrain et en mairie pour d&eacute;battre des probl&egrave;mes.</p>

<p>Les odeurs des eaux r&eacute;siduelles des bassins de r&eacute;tention, trait&eacute;es par I&gt;ri oxyde d&rsquo;azote ont &eacute;t&eacute; r&eacute;sorb&eacute;es &agrave; la satisfaction du voisinage de la Cit&eacute; du Planty.</p>

<p>Les P.V. d&rsquo;analyse des eaux souterraines nous sont communiqu&eacute;s, apparemment en conformit&eacute; avec les normes.</p>

<p>A la suite de la p&eacute;tition remise le 20.12.94 &agrave; Mr le Pr&eacute;sident du District, les services techniques ont pos&eacute; des filtres &agrave; charbon actif au sommet des i hemin&eacute;es d&rsquo;a&eacute;ration des alv&eacute;oles d&eacute;j&agrave; combl&eacute;es du CET. Les riverains de la rue do l&rsquo;Egalit&eacute; admettent une am&eacute;lioration.</p>

<p>Mais, on constate sur les lieux de nombreuses colonies de mouettes qui se nourrissent des ordures m&eacute;nag&egrave;res de la r&eacute;gion lilloise (les O.M. du district vont &agrave; l&#39;incin&eacute;rateur), et des d&eacute;chets alimentaires (p&eacute;rim&eacute;s ou non) provenant des grandes surfaces (produits class&eacute;s DIB, d&eacute;chet industriel banal).</p>

<p>Enfin, le trafic de poids lourds, g&eacute;n&eacute;rateur de salissures, de bruit, de vibrations est toujours d&eacute;plor&eacute; par les riverains de la rue de l&rsquo;Egalit&eacute;.</p>

<p>Le 31 mars 1995, eut lieu un incident assez comique mais r&eacute;v&eacute;lateur du genre de denr&eacute;es admises en d&eacute;charge. Vers llh30, un camionneur arr&ecirc;te son v&eacute;hicule face &agrave; une boulangerie pour acheter une baguette. Il red&eacute;marre probablement son v&eacute;hicule trop rapidement qui perd sur la chauss&eacute;e une bonne partie de son chargement : de la viande avari&eacute;e (r&ocirc;tis- poulets- charcuteries)</p>
&eacute;moi dans le quartier et fuite des curieux lepou^u N \u\\ I mit m hiinm. situation ne fut r&eacute;tablie aussi promptement par les ouvneis tl</div>

<p>&nbsp;</p>

<div class="box" id="visiteur"class="drop_ombre">
<div class="ribbon"><span>Ann&eacute;e 1996</span></div>

<p>Ann&eacute;e 1996</p>
Une triste nouvelle nous a marqu&eacute;s en mars 1996 : la disparition de notre li&eacute;s cher Ami et Secr&eacute;taire Pierre Caron, pr&eacute;sent jusqu&rsquo;au bout &agrave; nos c&ocirc;t&eacute;s malgr&eacute; la maladie qui le rongeait. Pierre Caron, membre de Leforest Environnement depuis les origines, entr&eacute; au Conseil d&rsquo;Administration en 1994, &eacute;tait Secr&eacute;taire depuis janvier 1995. Pr&eacute;sident de la Soci&eacute;t&eacute; de P&ecirc;che, cette activit&eacute; le pr&eacute;disposait a la compr&eacute;hension de la biodiversit&eacute; et c&rsquo;est avec enthousiasme qu&rsquo;il participait &agrave; nos activit&eacute;s, notamment aux marches du dimanche matin, contribuant par ses connaissances &agrave; la diffusion de nos id&eacute;es. Le nettoyage de printemps du 23 mai se caract&eacute;rise toujours par une importante participation collective et par l&rsquo;intervention de multiples &eacute;quipes d&rsquo;intervention sur des sites diff&eacute;rents, ce qui permit de mobiliser davantage les &eacute;coles. Nos bulletins d&rsquo;information de 1996, mettent l&rsquo;accent sur plusieurs sujets d&rsquo;actualit&eacute; : La prise de conscience de la corr&eacute;lation entre le r&eacute;chauffement climatique (on en subit d&eacute;j&agrave; les effets) et le ph&eacute;nom&egrave;ne d&rsquo;industrialisation depuis 1860. La protestation contre la politique autorouti&egrave;re (avec la construction de l&rsquo;A16 et le projet de l&rsquo;A24 toujours latent, ex Al bis). L&rsquo;irresponsabilit&eacute; des &eacute;levages industriels qui nourrissent les bovins &agrave; partir de farines animales, les transformant ainsi en carnivores, ce qui est &agrave; l&rsquo;origine de l&rsquo;&eacute;pid&eacute;mie de vache folle. L&rsquo;ouverture de la d&eacute;chetterie d&rsquo;Evin Malmaison avec indications des horaires, de son fonctionnement et des natures de d&eacute;chets pouvant &ecirc;tre admis, avanc&eacute;e incontestable vers le tri s&eacute;lectif. Nous assistons d&rsquo;autre part &agrave; plusieurs manifestations d&rsquo;importance : Le 29 avril une d&eacute;l&eacute;gation de Chlorophylle Environnement, d&rsquo;Oxyg&egrave;ne+ et de Leforest Environnement est re&ccedil;ue au Minist&egrave;re de l&rsquo;Environnement en vue de la cr&eacute;ation de l&rsquo;observatoire de l&rsquo;Environnement, projet cher &agrave; Claude Fauqueur. Le 13 octobre 1996, nous assistons aux rencontres &eacute;cologiques du Douaisis &agrave; Auberchicourt, chez un fermier traditionnel, qui d&eacute;nonce les d&eacute;rives de l&#39;agriculture et -de l&#39;&eacute;levage intensif ayant conduit &agrave; l&#39;&eacute;pid&eacute;mie de la vache folle. L&#39;&eacute;volution vers le &laquo; bio &raquo; semble d&eacute;j&agrave; devoir s&#39;imposer &agrave; terme.</div>

<p>&nbsp;</p>

<div class="box" id="visiteur"class="drop_ombre">
<div class="ribbon"><span>Ann&eacute;e 1997</span></div>

<p>&nbsp;</p>

<p style="text-align: center;"><strong><span style="font-size:24px;">Ann&eacute;e 1997</span></strong></p>

<p>La municipalit&eacute; nous demande d&#39;organiser le cheminement du Parcours du coeur le 6 avril pour les marcheurs des &eacute;coles et pour le public.</p>

<p>Mais d&#39;autres manifestations sont programm&eacute;es :</p>

<p>- Un voyage au Marquenterre est organis&eacute; du 26 au 27 avril.</p>

<p>- Le 20 juillet, une d&eacute;l&eacute;gation de notre Association participe &agrave; la marche de protestation contre la chasse ill&eacute;gale dans le platier d&#39;Oye-Plage, en raison de l&#39;occupation ill&eacute;gale par les chasseurs de huttes de chasse situ&eacute;es dans une zone naturelle class&eacute;e. Cette op&eacute;ration devait se reproduire &agrave; plusieurs reprises sous l&#39;&eacute;gide de Nord-Nature, association &agrave; laquelle est affili&eacute;e Leforest Environnement</p>

<p>- Le 20 septembre, nous participions &agrave; Bois-Grenier &agrave; une marche de protestation contre le projet d&#39;autoroute A24 qui devait traverser l&#39;ex-bassin minier de l&#39;Artois, les Weppes jusque la fronti&egrave;re belge en passant par la r&eacute;gion lilloise. Ce projet avorte en raison du refus des belges d&#39;en assurer la continuit&eacute;.</p>

<p>- Le 9 novembre, nouvelle marche de protestation organis&eacute;e par l&#39;Union Ecologique de Fiers, cette fois contre le b&eacute;tonnage de l&#39;Escrebieux &agrave; Qui&eacute;ry la Motte. L&#39;objectif de ce projet &eacute;tait d&#39;assainir la nappe mais la cause profonde de pollution n&#39;&eacute;tait pas trait&eacute;e (les nitrates de l&#39;agriculture et le d&eacute;faut d&#39;assainissement des habitations). Finalement on eut recours &agrave; la bentonite moins p&eacute;nalisante que le b&eacute;ton, mais toujours dans la cat&eacute;gorie des traitements symptomatiques.</p>

<p>D&eacute;s 1996, l&#39;alerte avait &eacute;t&eacute; donn&eacute;e concernant une plomb&eacute;mie sup&eacute;rieure &agrave; la normale constat&eacute;e dans le sang des enfants r&eacute;sidant dans le secteur contamin&eacute; par M&eacute;taleurop (13% des enfants des &eacute;coles sont atteints).</p>

<p>Or, l&#39;ann&eacute;e 1997 voit poindre l&#39;intervention du plan d&#39;int&eacute;r&ecirc;t g&eacute;n&eacute;ral (le PIG), attendu depuis des ann&eacute;es, en vue de d&eacute;finir les contraintes d&#39;utilisation des sols pollu&eacute;s par le pl&ocirc;mb et le cadmium.</p>

<p>Le 11 mars, Marie-Christine BLANDIN, Vice Pr&eacute;sidente de la r&eacute;gion s&#39;&eacute;tait d&eacute;plac&eacute;e* Leforest pour exprimer les r&eacute;serves des Verts sur ce sujet. Le 28 mars, le Professeur VIVIER, Pr&eacute;sident de Nord-Nature avait fait &agrave; Dourges, une</p>

<p>conf&eacute;rence alertant la population sur les risques pour la sant&eacute; publique et &quot;comment des enfants, les plus vuln&eacute;rables.</p>

<p>Ce plan suscitait de nombreuses r&eacute;ticences de la part des &eacute;lus en raison servitudes (de construction et de cultures) qui allaient grever de nombreux.</p>

<p>-A cette &eacute;poque &eacute;tait n&eacute; &agrave; Evin Malmaison, le Comit&eacute; de D&eacute;fense Evinois, a l&#39;initiative de J.P. Wirtgen, dont l&#39;objectif &eacute;tait pr&eacute;cis&eacute;ment la prise en compte int&eacute;r&ecirc;ts de la population concern&eacute;e par ces contraintes et le d&eacute;dommagement des familles des enfants atteints de plomb&eacute;mie.</p>

<p>Ce fut toujours &agrave; l&#39;initiative de J.P. Wirtgen, l&#39;ann&eacute;e de la naissance du CRANE (Collectif R&eacute;gional Associatif Nord. Environnement), organisme :herchant &agrave; regrouper les diff&eacute;rentes associations afm d&#39;avoir un plus grand impact sur les pouvoirs publics.</p>

<p>Une r&eacute;union eut lieu &agrave; cet effet &agrave; Flers en Escrebieux dans les locaux de :Union Ecologique de Flers. Y participaient notamment, Robert Trouvilliez, Vice Pr&eacute;sident de Nord Nature, G&eacute;rard Debreyne, cultivateur spoli&eacute; par les retomb&eacute;es de M&eacute;taleurop et repr&eacute;sentant E.D.A. (Environnement et D&eacute;veloppemeat Alternatif, association Lilloise dont la Pr&eacute;sidente &eacute;tait Dani&egrave;le Poliautre), ainsi tpte d&#39;autres Associations dont Leforest Environnement.</p>

<p>Bien que reconnu officiellement, le CRANE n&#39;a pas fonctionn&eacute; &agrave; l&#39;&eacute;poque, en raison de la m&eacute;sentente entre J.P. Wirtgen et EDA et Nord Nature.</p>

<p>J.P. Wirtgen a lutt&eacute; de son cot&eacute; pour obtenir apr&egrave;s maintes d&eacute;m&ecirc;l&eacute;es judiciaires le d&eacute;dommagement des familles des enfants atteints de plomb&eacute;mie. Il faut lui reconna&icirc;tre ce m&eacute;rite et cette r&eacute;ussite.</p>

<p>EDA avait pris en main depuis- des ann&eacute;es les int&eacute;r&ecirc;ts de G&eacute;rard rune. Ce dernier, fermier de son &eacute;tat, expuls&eacute; de ses terres lors de la construction de la ville nouvelle de Villeneuve d&#39;Asq &eacute;tait venu s&#39;installer &agrave; Auby. Voyant mourir ses b&ecirc;tes contamin&eacute;es par le plomb, pressentant la contagion &agrave; l&#39;homme. il avait refus&eacute; de poursuivre son exploitation et apr&egrave;s une proc&eacute;dure de d&eacute;cades, soutenu par EDA, il avait fmi par gagner son proc&egrave;s contre drop. au moins sur le plan du principe car les indemnit&eacute;s donn&egrave;rent lieu &agrave; de nouvelles proc&eacute;dures judiciaires.</p>

<p>Par la suite, les terres de G&eacute;rard Debreyne furent l&#39;objet d&#39;&eacute;tudes de depollution des sols par les plantes, sous la direction des universit&eacute;s de Lille I et &lsquo;11illarII dans le cadre de l&#39;Association &laquo; Espace Biologique &raquo; &agrave; laquelle Leforest Environnement fut int&eacute;gr&eacute;.</p>

<p style="margin-bottom: 0cm; line-height: 100%">C&#39;est au cours de cette ann&eacute;e 1997 que Mr Vendeville, Maire de Courcelles-L&egrave;s-Lens d&eacute;cida la cr&eacute;ation d&#39;une piste multi m&eacute;canique pour la pratique du karting et autres sports automobiles, d&eacute;truisant 8 ha de bois de la gare d&#39;eau. Il le fit d&#39;autorit&eacute; sans autorisation pr&eacute;fectorale, bien que ce circuit fut situ&eacute; dans une zone contamin&eacute;e par le plomb &agrave; pr&egrave;s de 1 000 p.p.m, et en d&eacute;pit o&ugrave; pour pr&eacute;venir la proclamation imminente du PIG. La Pr&eacute;fecture mise devant le fait accompli r&eacute;gularisa ce circuit, on ne sait par quelle subtilit&eacute; administrative, en d&eacute;pit de tous les risques sur la sant&eacute; et le circuit fut inaugur&eacute; par, un cross automobile de lyc&eacute;ens. Nos lettres de protestation &agrave; la Pr&eacute;fecture demeur&egrave;rent sans effet. Le 20 novembre 1997, une manifestation inter associative sur les lieux, rapport&eacute;e par la presse, n&#39;eut gu&egrave;re plus d&#39;effet Il eut fallu engager une proc&eacute;dure judiciaire mais nous ne nous sentions pas comp&eacute;tents pour ester en justice.</p>

<p>&nbsp;</p>

<p>&nbsp;</p>
</div>
</div>
</div>

<div class="row">
<div class="col-md-9">&nbsp;</div>

<div class="col-md-3">&nbsp;</div>
</div>
</div>


                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
        						
        	<div id="drop_ombre" class="row-container page_1 ">
        		<div class="row-content">
        			        			<h2 class="row-title">
                        année 1996                    </h2>
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content drop_ombre ">
                						                							<div class="box" id="visiteur"class="drop_ombre">
<div class="ribbon"><span>Ann&eacute;e 1996</span></div>

<p>Ann&eacute;e 1996</p>
Une triste nouvelle nous a marqu&eacute;s en mars 1996 : la disparition de notre li&eacute;s cher Ami et Secr&eacute;taire Pierre Caron, pr&eacute;sent jusqu&rsquo;au bout &agrave; nos c&ocirc;t&eacute;s malgr&eacute; la maladie qui le rongeait. Pierre Caron, membre de Leforest Environnement depuis les origines, entr&eacute; au Conseil d&rsquo;Administration en 1994, &eacute;tait Secr&eacute;taire depuis janvier 1995. Pr&eacute;sident de la Soci&eacute;t&eacute; de P&ecirc;che, cette activit&eacute; le pr&eacute;disposait a la compr&eacute;hension de la biodiversit&eacute; et c&rsquo;est avec enthousiasme qu&rsquo;il participait &agrave; nos activit&eacute;s, notamment aux marches du dimanche matin, contribuant par ses connaissances &agrave; la diffusion de nos id&eacute;es. Le nettoyage de printemps du 23 mai se caract&eacute;rise toujours par une importante participation collective et par l&rsquo;intervention de multiples &eacute;quipes d&rsquo;intervention sur des sites diff&eacute;rents, ce qui permit de mobiliser davantage les &eacute;coles. Nos bulletins d&rsquo;information de 1996, mettent l&rsquo;accent sur plusieurs sujets d&rsquo;actualit&eacute; : La prise de conscience de la corr&eacute;lation entre le r&eacute;chauffement climatique (on en subit d&eacute;j&agrave; les effets) et le ph&eacute;nom&egrave;ne d&rsquo;industrialisation depuis 1860. La protestation contre la politique autorouti&egrave;re (avec la construction de l&rsquo;A16 et le projet de l&rsquo;A24 toujours latent, ex Al bis). L&rsquo;irresponsabilit&eacute; des &eacute;levages industriels qui nourrissent les bovins &agrave; partir de farines animales, les transformant ainsi en carnivores, ce qui est &agrave; l&rsquo;origine de l&rsquo;&eacute;pid&eacute;mie de vache folle. L&rsquo;ouverture de la d&eacute;chetterie d&rsquo;Evin Malmaison avec indications des horaires, de son fonctionnement et des natures de d&eacute;chets pouvant &ecirc;tre admis, avanc&eacute;e incontestable vers le tri s&eacute;lectif. Nous assistons d&rsquo;autre part &agrave; plusieurs manifestations d&rsquo;importance : Le 29 avril une d&eacute;l&eacute;gation de Chlorophylle Environnement, d&rsquo;Oxyg&egrave;ne+ et de Leforest Environnement est re&ccedil;ue au Minist&egrave;re de l&rsquo;Environnement en vue de la cr&eacute;ation de l&rsquo;observatoire de l&rsquo;Environnement, projet cher &agrave; Claude Fauqueur. Le 13 octobre 1996, nous assistons aux rencontres &eacute;cologiques du Douaisis &agrave; Auberchicourt, chez un fermier traditionnel, qui d&eacute;nonce les d&eacute;rives de l&#39;agriculture et -de l&#39;&eacute;levage intensif ayant conduit &agrave; l&#39;&eacute;pid&eacute;mie de la vache folle. L&#39;&eacute;volution vers le &laquo; bio &raquo; semble d&eacute;j&agrave; devoir s&#39;imposer &agrave; terme.</div>



                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/association/index.html" class="tag">association</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="../aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/l-association/histiorique-1.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>